import { jsx } from "react/jsx-runtime";
import { AnchorSimple as AnchorSimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const AnchorSimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "AnchorSimple", ...props, children: /* @__PURE__ */ jsx(AnchorSimple$1, { weight: variant }) });
  }
);
AnchorSimple.displayName = "AnchorSimple";
Object.assign(AnchorSimple, { isGdsIcon: true });
export {
  AnchorSimple
};
